﻿body{margin:0 auto; padding:0; background-color:#739aff}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 0px; top: 212px; width: 850px; height: 634px; }

.index09{background:url(index_09.jpg) no-repeat; height:120px;position:relative;}
.index09 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#00174e;position:absolute;}
.index09 .t1{ width: 649px; left: 93px; top: 99px; }
.index09 .t2{ width: 393px; left: 515px; top: 248px; }
.index09 span{font-size:16px;line-height:26px;}
.index09 iframe{ height:221px; position:absolute; left:1px; top: 496px; width: 949px; }

.index21{background:url(index_21.jpg) no-repeat; height:120px;position:relative;}
.index21 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#00174e;position:absolute;}
.index21 .t1{ width: 381px; left: 81px; top: 24px; }
.index21 .t2{ width: 381px; left: 81px; top: 182px; }

.index27{background:url(index_27.jpg) no-repeat; height:120px;position:relative;}
.index27 div{font-family:"微软雅黑";font-size:15px;line-height:26px;color:#00174e;position:absolute;}
.index27 .t1{ width: 485px; left: 43px; top: 20px; }
.index27 iframe{ height:221px; position:absolute; left:0px; top: 336px; width: 949px; }

.index34{background:url(index_34.jpg) no-repeat; height:120px;position:relative;}
.index34 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#00174e;position:absolute;}
.index34 .t1{ width: 324px; left: 119px; top: 29px; }
.index34 .t2{ width: 324px; left: 515px; top: 25px; }
.index34 .t3{ width: 324px; left: 120px; top: 210px; }
.index34 .t4{ width: 324px; left: 514px; top: 211px; }

.index41{background:url(index_41.jpg) no-repeat; height:120px;position:relative;}
.index41 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#00174e;position:absolute;}
.index41 .t1{ width: 203px; left: 24px; top: 73px; }
.index41 .t2{ width: 203px; left: 259px; top: 74px; }
.index41 .t3{ width: 203px; left: 489px; top: 74px; }
.index41 .t4{ width: 203px; left: 726px; top: 74px; }
.index41 .t5{ width: 203px; left: 725px; top: 214px; }
.index41 .t6{ width: 203px; left: 723px; top: 356px; }
.index41 .t7{ width: 203px; left: 493px; top: 356px; }
.index41 .t8{ width: 203px; left: 258px; top: 354px; }
.index41 .t9{ width: 203px; left: 23px; top: 354px; }
.index41 .t10{ width: 203px; left: 25px; top: 215px; }

.index45{background:url(index_45.jpg) no-repeat; height:465px;position:relative;}
.index45 .t1{ position:absolute; width:798px; height: 430px; left:76px; top: 3px; }

.inde46{background:url(inde_46.jpg) no-repeat; height:164px;position:relative;}
.inde46 div{font-family:"微软雅黑";font-size:18px;line-height:26px;color:#fff;position:absolute;}
.inde46 .t1{ width: 502px; left: 277px; top: 47px; }
